Subject: bug#13658: 24.3.50; `#^^' syntax isn't mentioned in Emacs Lisp manual

From: Glenn Morris <[email-masked]>
Date: Tue, 12 Feb 2013 19:29:13 -0500

Xue Fuqiao wrote:

> There is a `#^^' syntax. Maybe it is the printed representation for
> nested char tables, but it isn't mentioned in the GNU Emacs Lisp
> manual.

I don't think it needs to be. From src/lisp.h:

 A sub char table appears only in an element of a char-table, and
 there's no way to access it directly from Emacs Lisp program.